<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html   xmlns="http://www.w3.org/1999/xhtml"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:ui="http://java.sun.com/jsf/facelets">

    <ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" template="./../plantillas/plantilla1.xhtml">
        <!-- Contenedor -->
        <ui:define name="content"><br/><br/><br/>
            
            <section>
                <div class="titulo1">Bachillerato</div>
            </section>

            <section>
                <div class="form-group">
                    <div class="col-lg-5">
                        <h7 style="font-size: 25px; text-align: left;">Bachilleratos en:</h7>
				<p style="text-align: left; font-size: 15px">
				<br/>- General.
				<br/>- Contaduría.
				<br/>- Gerencia.
				<br/>- Salud.
				<br/>- Electrónica.
				<br/>- Arquitectura.
				</p><br/>
                        <h7 style="font-size: 25px; text-align: left;">Requisitos</h7>
				<p style="text-align: left; font-size: 15px">
				<br/>Presentar los siguientes documentos:
				<br/>- Certificado de 9º grado .
				<br/>- Constancia conductual.
				<br/>- Solvencia económica.
				<br/>- Partida de nacimiento.
				<br/>- Informe de notas actuales de procedencia institucional.
				</p>
                    </div>
                    <div class="col-lg-7" align="center">
                        <img style="width: 600px" src="../resources/imagenes/primaria.jpg"/><br/>
                    </div>
                </div><label/>
            </section>
	            
        </ui:define>
    </ui:composition>
</html>
